// new-block styles
.new-block{
    padding: 120px 0 0 0;
    
    &__sidebar{
        padding-bottom: 20px;
    }
    &__title{
        text-transform: uppercase;
        // color: $c-dark-3;
        padding-top: 15px;
    }


    &__text{
        margin-right: 15px;
    }
}
////////////////////////////////////
//Responsiwe
////////////////////////////////////


@media #{$tablet}{
    .new-block{
        padding-top: 100px;
        &__container{
            margin: 0;
            width: 100%;
            
        }
        &__content{
            margin-bottom: 20px;
        }
        &__text{
            font-size: $fs-12;
        }
        &__icon{
            & .m-socials__social{
                height: 25px;
                width: 25px;
            }
            & .m-socials__icon{
                height: 12px;
                width: 12px;
            }
        }
    }
}